:root {
  /* LTC Multi Coating - Black & Gold Theme */
  --primary-color: #0B0B0F;
  --primary-color-rgb: 11, 11, 15;

  --secondary-color: #ffcc00;
  --secondary-color-rgb: 201, 162, 77;

  /* optional */
  --accent-color: #E6C97A;
  --accent-color-rgb: 230, 201, 122;
}

/*:root {
  --primary-color: #ffcc00;
  --primary-color-rgb: 181, 201, 154;
  --secondary-color: #d8f6b1;
  --secondary-color-rgb: 216, 246, 177;
}*/

/*:root {
  --primary-color: #B5C99A;
  --primary-color-rgb: 181, 201, 154;
  --secondary-color: #d8f6b1;
  --secondary-color-rgb: 216, 246, 177;
}*/